Bug 1249415 - TuxCut not displaying GUI properly
TuxCut not displaying GUI properly
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tuxcut (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mosaab Alzoubi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 14:12 EDT by Cheer Chunhao
Modified: 2016-07-19 13:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:19:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Terminal error message and the empty box described (1.25 MB, image/png)
2015-08-02 14:12 EDT, Cheer Chunhao
no flags Details

  None (edit)
Description Cheer Chunhao 2015-08-02 14:12:19 EDT
Created attachment 1058586 [details]
Terminal error message and the empty box described

Description of problem: Same as summary, the GUI failed to load, leaving me with a empty box, please see screenshot attached for it as well as the error message when launched using the terminal


Version-Release number of selected component (if applicable):


How reproducible: Everytime


Steps to Reproduce:
1.search for TuxCut
2.Launch the app
3.observe

Actual results: TuxCut showing empty GUI box, making it unusable


Expected results: TuxCut shows some options, to be fully fuctional


Additional info:
Comment 1 Pete Travis 2015-08-02 15:56:22 EDT
Hi Cheer,

The 'Package Review' component is used in the submission process when adding a new package to the official Fedora collection.  I'm reassigning your ticket to the 'tuxcut' component to ensure the maintainer can discover it.
Comment 2 Cheer Chunhao 2015-08-04 14:23:50 EDT
I see, I always couldn't figure out the right component to select, sorry for the inconvenience.
Comment 3 Mosaab Alzoubi 2015-08-08 06:48:12 EDT
This issue related to absent of .f22 tuxcut packge ... Don't know why but rebuilding.
Comment 4 Fedora Update System 2015-08-08 06:52:23 EDT
tuxcut-5.1-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/tuxcut-5.1-2.fc22
Comment 5 Fedora Update System 2015-08-10 06:10:17 EDT
Package tuxcut-5.1-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuxcut-5.1-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13126/tuxcut-5.1-2.fc22
then log in and leave karma (feedback).
Comment 6 Cheer Chunhao 2015-08-16 16:51:53 EDT
The update does not work, same issue and same error message on terminal as previous build.
Comment 7 Mosaab Alzoubi 2015-08-17 00:04:21 EDT
We need this update anyway ... 

This bug still opened :(
Comment 8 Fedora End Of Life 2016-07-19 13:19:35 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.